Subject: Re: FWD: Re: help with exporting variables
From: Earnie Boyd <[email-masked]>
To: [email-masked], [email-masked]
Cc: cygwin users <[email-masked]>
Date: Tue, 22 Aug 2000 10:12:10 -0700 (PDT)

--- Malcolm Garland <[email-masked]> wrote:
> ---------- Original Message ----------------------------------
> From: "Malcolm Garland" <[email-masked]>
> Reply-To: <[email-masked]>
> Date: Tue, 22 Aug 2000 09:49:13 -0600
> 
> Correct...I can make things work if I "source" within bash (i.e. at the bash
> prompt).  Our goal is to simply run the "bash" command from DOS, without
> first entering the bash environment.  I think our answer lies in the realm of
> registry scripts.  
> Any input on that?

Are the variables with constant data?  If so, simply add them to the User
Environment settings.

Cheers,

=====
---
   Earnie Boyd: <mailto:[email-masked]>
            __Cygwin: POSIX on Windows__
Cygwin Newbies: <http://gw32.freeyellow.com/>
           __Minimalist GNU for Windows__
  Mingw32 List: <http://www.egroups.com/group/mingw32/>
    Mingw Home: <http://www.mingw.org/>

__________________________________________________
Do You Yahoo!?
Yahoo! Mail – Free email you can access from anywhere!
http://mail.yahoo.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]